Gmagick::queryfontmetrics
Gmagick::queryformats
Gmagick
PHP Manual

# Gmagick::queryfonts

(PECL gmagick >= Unknown)

Gmagick::queryfonts — Returns the configured fonts

### Description

public void Gmagick::queryfonts ( void )

Returns fonts supported by Gmagick.

### Parameters

This function has no parameters.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::queryfontmetrics
Gmagick::queryformats
Gmagick
PHP Manual